Subject: Re: posters
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Wed, 9 Apr 2008 13:53:39 -0400

You are welcome!  Adios amiga!
  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Wednesday, April 09, 2008 1:45 PM
  Subject: RE: posters

  Thank you for your help

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, April 09, 2008 10:27 AM
  To: Deborah Downing
  Subject: Re: posters

  Debbie,

  Ok I'll do my best to explain this.  Apparently they made a revision to the state posters to include directions on posting a specific wage order.  Historically, the "general" wage order has been used and is adequate.  Which is what the initial locations were sent (including your location).  The general has most of the information needed but isn't as detailed as the individual IWCs.  It appears that they have also added a space to post your workers comp information as well.  Your locations were probably already posting this information but now they just squeezed in a place to include it with the posters.  I would say that it wouldn't hurt sending copies of the individual IWCs for clerical (#4).  For sure next year you will want to have them either pull that or you could email it to them.  I'll leave that up to you.  Hopefully, that will clear things up for you.  Sorry for any confusion and the book I wrote for explanation.  Have a blessed day!

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Deborah Downing 

    To: 'Mike' 

    Sent: Wednesday, April 09, 2008 1:16 PM

    Subject: FW: posters

     

    Mike,  Could you explain to me what this is about?  I want to fully understand so I don't get it wrong..

    Debbie

----------------------------------------------------------------------------

    From: Pat Van Ornum [mailto:[email-masked]] 
    Sent: Wednesday, April 09, 2008 10:14 AM
    To: 'Deborah Downing'; 'Tamara Parr'
    Subject: RE: posters

    Deborah/Tamara,

    I received and posted the posters but one of them directs the employer to post something from the Wage Order Industries off of this website

    www.dir.ca.gov/IWC/WageOrderIndustries.htm

    Should I be pulling wage order 4 for clerical work and posting it as well?

----------------------------------------------------------------------------

    From: Deborah Downing [mailto:[email-masked]] 
    Sent: Tuesday, April 08, 2008 11:35 AM
    To: 'Pat Van Ornum'
    Subject: posters

    Hi Pat,

    The posters were sent UPS ground.  The UPS tracking number for that package is:

    1Z5A282E0342506773

    I tracked it and it said the package was still in transit and scheduled to arrive on April 9th.  

    Thank you,

    Debbie